@type: 'global';
@element: 'site';

@import (multiple) '../../theme.config';

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.boothPlan {
  width: 50%;

  @media only screen and (max-width: @mediumScreen) {
    width: 100%;
  }
}
